## bignumber.js 1.1.0+dfsg

=== debian/changelog ===
bignumber.js (1.1.0+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #708984).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 01 Sep 2013 23:06:04 +0200
