=== debian/control ===
Source: bignumber.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends:
 debhelper (>= 8.0.0),
 dh-buildinfo,
 uglifyjs,
Standards-Version: 3.9.4
Homepage: https://github.com/visionmedia/bignumber/
Vcs-Git: git://anonscm.debian.org/collab-maint/bignumber.js.git
Vcs-Browser: http://anonscm.debian.org/gitiweb/?p=collab-maint/bignumber.js.git

Package: node-bignumber
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 0.6.19~dfsg1-3~),
Description: Arbitrary-precision decimal and non-decimal arithmetic for Node.js
 Features:
 .
    - Faster, smaller, and perhaps easier to use than Javascript versions of
      Java's BigDecimal
    - 5 KB minified and gzipped
    - Simple API but full-featured
    - Works with numbers with or without fraction digits in bases from 2 to 36
      inclusive
    - Replicates the toExponential, toFixed, toPrecision and toString methods of
      Javascript's Number type
    - Includes a toFraction and a squareRoot method
    - Stores values in an accessible decimal floating point format
    - No dependencies
    - Comprehensive documentation and test set
 .
 If an even smaller and simpler library is required see big.js. It's half the
 size but only works with decimal numbers and only has half the methods. It
 neither allows NaN or Infinity, or have the configuration options of this
 library.
 .
 This package provides bignumber support to Node.js.

Package: libjs-bignumber
Architecture: all
Depends:
 ${misc:Depends},
Description: Arbitrary-precision decimal and non-decimal arithmetic (client)
 Features:
 .
    - Faster, smaller, and perhaps easier to use than Javascript versions of
      Java's BigDecimal
    - 5 KB minified and gzipped
    - Simple API but full-featured
    - Works with numbers with or without fraction digits in bases from 2 to 36
      inclusive
    - Replicates the toExponential, toFixed, toPrecision and toString methods of
      Javascript's Number type
    - Includes a toFraction and a squareRoot method
    - Stores values in an accessible decimal floating point format
    - No dependencies
    - Comprehensive documentation and test set
 .
 If an even smaller and simpler library is required see big.js. It's half the
 size but only works with decimal numbers and only has half the methods. It
 neither allows NaN or Infinity, or have the configuration options of this
 library.
 .
 This package provides bignumber support to clients (i.e. browsers).
