## bignumber.js 1.3.0+dfsg

=== debian/changelog ===
bignumber.js (1.3.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    + Remove unneeded line from get-orig-source stanza.
    + Remove build-time-generated bignumber.min.js during dh_auto_clean.
  * debian/control:
    + Update Homepage: field. (Closes: #738810).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 15 Mar 2014 01:36:20 +0100
