=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  debhelper (>= 8.0.0),
  dh-buildinfo,
  uglifyjs,
-Standards-Version: 3.9.4
-Homepage: https://github.com/visionmedia/bignumber/
+Standards-Version: 3.9.5
+Homepage: https://github.com/MikeMcl/bignumber.js/
 Vcs-Git: git://anonscm.debian.org/collab-maint/bignumber.js.git
 Vcs-Browser: http://anonscm.debian.org/gitiweb/?p=collab-maint/bignumber.js.git
