=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,10 @@
 	rm -f debian/node-bignumber/usr/share/doc/node-bignumber/perf/lib/bigdecimal_GWT/LICENCE*
 	rm -f debian/node-bignumber/usr/share/doc/node-bignumber/perf/lib/bigdecimal_ICU4J/LICENCE*
 	rm -f debian/node-bignumber/usr/share/doc/node-bignumber/test/v8-LICENCE*
+
+override_dh_auto_clean:
+	rm -f bignumber.min.js
+	dh_auto_clean
 
 PKD   = $(abspath $(dir $(MAKEFILE_LIST)))
 PKG   = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
@@ -38,7 +42,6 @@
 	    || $(RM) -r $(PKG)-$(VER)
 	@echo "# Cleaning-up..."
 	cd $(PKG)-$(VER) \
-	    && find . -depth -type d -name 'windows' -exec $(RM) -r {} \; -printf 'removed %p\n' \
 	    && $(RM) -r -v \
 	        perf/ \
 	        bignumber.min.js
