=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/bignumber.js-$1.tar.gz/ \
https://github.com/MikeMcl/bignumber.js/tags .*/archive/v?([\d\.]+).tar.gz
