## bignumber.js 8.1.1+ds

=== debian/changelog ===
bignumber.js (8.1.1+ds-1) unstable; urgency=medium

  * New upstream version 8.1.1+ds

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 Feb 2019 18:35:50 +0100

bignumber.js (8.0.2+ds-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control: Remove myself from Uploaders: field.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Update copyrights
  * Update VCS fields to salsa
  * Add upstream/metadata
  * Set myself as uploader (Closes: #921362)
  * Clean install
  * Hide false positive lintian errors
  * Enable tests based on pkg-js-tools
  * Exclude minified files from import
  * New upstream version 8.0.2+ds (Closes: #862918)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Feb 2019 07:10:01 +0100
