=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: bignumber.js
-Section: web
-Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders:
- Mike Gabriel <sunweaver@debian.org>,
-Build-Depends:
- debhelper (>= 8.0.0),
- dh-buildinfo,
- uglifyjs,
-Standards-Version: 3.9.5
+Uploaders: Xavier Guimard <yadd@debian.org>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
+Build-Depends: debhelper (>= 11~),
+               pkg-js-tools,
+               uglifyjs
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/js-team/bignumber.js
+Vcs-Git: https://salsa.debian.org/js-team/bignumber.js.git
 Homepage: https://github.com/MikeMcl/bignumber.js/
-Vcs-Git: git://anonscm.debian.org/collab-maint/bignumber.js.git
-Vcs-Browser: http://anonscm.debian.org/gitiweb/?p=collab-maint/bignumber.js.git
 
 Package: node-bignumber
 Architecture: all
-Depends:
- ${misc:Depends},
- nodejs (>= 0.6.19~dfsg1-3~),
+Depends: ${misc:Depends},
+         nodejs
 Description: Arbitrary-precision decimal and non-decimal arithmetic for Node.js
  Features:
  .
@@ -43,8 +41,7 @@
 
 Package: libjs-bignumber
 Architecture: all
-Depends:
- ${misc:Depends},
+Depends: ${misc:Depends}
 Description: Arbitrary-precision decimal and non-decimal arithmetic (client)
  Features:
  .
