## bignumber.js 9.0.0+ds

=== debian/changelog ===
bignumber.js (9.0.0+ds-2) unstable; urgency=medium

  * Remove "test" from docs
  * Change install to pkg-js-tools auto_install

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:40:13 +0200

bignumber.js (9.0.0+ds-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Move installed files to /usr/share/nodejs
  * New upstream version 9.0.0+ds

 -- Xavier Guimard <yadd@debian.org>  Wed, 10 Jul 2019 21:50:32 +0200
