=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               pkg-js-tools,
+Build-Depends: debhelper (>= 12~),
+               pkg-js-tools (>= 0.8.6),
                uglifyjs
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/js-team/bignumber.js
 Vcs-Git: https://salsa.debian.org/js-team/bignumber.js.git
 Homepage: https://github.com/MikeMcl/bignumber.js/
