## bignumber.js 9.0.1+ds

=== debian/changelog ===
bignumber.js (9.0.1+ds-2) unstable; urgency=medium

  * Declare compliance with policy 4.5.1
  * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Mon, 16 Aug 2021 12:32:24 +0200

bignumber.js (9.0.1+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints
    + libjs-bignumber, node-bignumber: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs
  * Declare node-bignumber.js
  * New upstream version 9.0.1+ds

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Nov 2020 12:04:25 +0100
