=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: bignumber.js
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper (>= 12~),
-               pkg-js-tools (>= 0.8.6),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-nodejs,
                uglifyjs
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/bignumber.js
 Vcs-Git: https://salsa.debian.org/js-team/bignumber.js.git
 Homepage: https://github.com/MikeMcl/bignumber.js/
+Rules-Requires-Root: no
 
 Package: node-bignumber
 Architecture: all
 Depends: ${misc:Depends},
          nodejs
+Multi-Arch: foreign
+Provides: node-bignumber.js
 Description: Arbitrary-precision decimal and non-decimal arithmetic for Node.js
  Features:
  .
@@ -42,6 +45,7 @@
 Package: libjs-bignumber
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Arbitrary-precision decimal and non-decimal arithmetic (client)
  Features:
  .
