## bignumber.js 9.1.1

=== debian/changelog ===
bignumber.js (9.1.1-1) unstable; urgency=medium

  * New upstream version 9.1.1

 -- Yadd <yadd@debian.org>  Fri, 09 Dec 2022 21:22:20 +0100

bignumber.js (9.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-bignumber: Add :any qualifier for nodejs
    dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:25:29 +0000

bignumber.js (9.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * New upstream version 9.1.0
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 29 Aug 2022 11:37:26 +0200
