=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nodejs,
                uglifyjs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/bignumber.js
 Vcs-Git: https://salsa.debian.org/js-team/bignumber.js.git
 Homepage: https://github.com/MikeMcl/bignumber.js/
@@ -16,7 +16,7 @@
 Package: node-bignumber
 Architecture: all
 Depends: ${misc:Depends},
-         nodejs
+         nodejs:any
 Multi-Arch: foreign
 Provides: node-bignumber.js
 Description: Arbitrary-precision decimal and non-decimal arithmetic for Node.js
